/*
    table.css

	March 22, 2025
	sergio.guardato@ingv.it
*/

tbody {
    font-size: 95%;
    font-style: normal;
    background-color: #e4f0f5;
}

.tbodyInfo {
    tbody {
        /* align: right; */
        background-color: #F5F5DC;
    }
}

.center {
    margin-left: auto;
    margin-right: auto;
}

th, td {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 10px;
    text-align: center;
}

.tdAlignLeft {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 10px;
    text-align: left;
    font-family: 'Courier New', Courier, monospace;
    font-size: 14px;
    font-weight: bold;
}

.tdNumValue {
    font-weight: bold;
}

thead {
    font-size: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: darkblue;
    text-align: center;
}

tfoot {
    font-weight: bold;
}

.subHeader {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: darkblue;
    text-align: center;
}

.subHeader1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: red;
    text-align: center;
}

caption {
    color: brown;
    font-weight: bold;
}
